How to install mgltools-viewerframework on Debian Unstable (Sid)